<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/dialog_registrar"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical"
    android:padding="30dp"
    tools:context=".DialogRegistrarFragment">

    <!-- TODO: Update blank fragment layout -->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="30dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/dialog_registrar_imagen"
            android:layout_width="200dp"
            android:layout_height="200dp"
            android:layout_marginRight="20dp"
            android:baselineAligned="false"
            android:src="@drawable/ic_assignment_ind_black_24dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="30dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="45dp"
                    android:layout_marginRight="10dp"
                    android:baselineAligned="false"
                    android:textSize="20dp"
                    android:text="Dni:" />

                <TextView
                    android:id="@+id/dialog_registrar_dni"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textSize="20dp"
                    android:text="TextView" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/textView6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dp"
                    android:baselineAligned="false"
                    android:textSize="20dp"
                    android:text="@string/re_placa" />

                <TextView
                    android:id="@+id/dialog_registrar_nro_placa"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textSize="20dp"
                    android:text="TextView" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btncancelardialog"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="120dp"
            android:background="#EC407A"
            android:fontFamily="@font/aclonica"
            android:padding="7dp"
            android:text="CANCELAR"
            android:textSize="30dp" />

        <Button
            android:id="@+id/btnaceptardialog"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="#689F38"
            android:fontFamily="@font/aclonica"
            android:padding="7dp"
            android:text="ACEPTAR"
            android:textSize="30dp" />
    </LinearLayout>

</LinearLayout>